h1 {
    font-family: Arial, Helvetica, sans-serif;
}
body {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    padding-left: 35%;
    padding-right: 35%;
}
form {
    background-color: rgb(206, 253, 253);
    width: 100%;
    padding: 3%;
    position: relative;
    width: 400px;
    height: 400px;
    border: 3px solid black; 
}
select {
    cursor: pointer;

}
input {
    cursor: pointer;
}
img {
    height: 40%;
    float: right;
    padding: 5%;
}
